/* Imports */
@import url("reset.css");

/***** Global *****/

/* Body */
body{background:#fff;line-height:18px;color:#393939;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.bghome{background:url('../images/bg_main.jpg') center top no-repeat;}
.bginside{background:url('../images/bg_inside.jpg') center top no-repeat;}
.bginside_or{background:url('../images/bg_inside_or.jpg') center top no-repeat;}
.bginside_lm{background:url('../images/bg_inside_lm.jpg') center top no-repeat;}
#container{width:100%;height:auto;}

/* Headings */
h1{font-size:2.7em;color:#4978a2;letter-spacing:1px;}
h2{font-size:26px;color:#4978a2;margin-bottom:10px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;color:#ff00ff;}	
h6{font-size:14px;}
h1, h2, h3, h4, h5, h6{line-height:28px;}

/* Anchors */
a{outline:0;text-decoration:none;color:#226091;}
a:hover, a:active{color:#666;}
a img{border:0;text-decoration:none;}

/* Paragraphs */
p{margin-bottom:8px;}
strong, b{font-weight:bold;color:#000;}
em, i{font-style:italic;}
span{color:#800080;}
.justify{text-align:justify;}

/* Clear */
.clear {clear:both;}

/* HTML5 tags */
header, section, footer, aside, nav, article, figure{display:block;}
.body{clear:both;margin:0 auto;width:990px;}
.margin50{margin-bottom:50px;}

/* Head Section */
#top,#bottom{height:210px;padding:0;}
#top img{padding-top:10px;}
	.toplogo,.bottomlogo{float:left;width:281px;}
	.navigations{float:left;width:700px;}
	/* Top Links */
    #upperlinks{background:url(../images/bg_uplink.png) no-repeat;width:330px;height:29px;float:right;text-align:center;padding-top:3px;}
	#upperlinks a{color:#fff;}
	#upperlinks a:hover, #uuperlinks a:active{color:#e1e1e1;}
	/* Main Nav */
	#mainnav nav,#footernav nav{clear:both;width:785px; margin-left:25px;}
	#mainnav span,#footernav span{color:#256896;font-size:10px;line-height:10px;text-transform:uppercase;}
	.topmenus{float:left;list-style:none;padding:50px 0 0 80px;}
	.topmenus ul{float:left;width:auto;}
	.topmenus li{float:left;margin-right:22px;line-height:13px;}
	.topmenus li a{font-size:16px;text-transform:uppercase;color:#484848;}
	.topmenus li a:hover{color:#666;}
	 
/* Home Body */
#fourcolumns{margin-top:450px;}
	.newslist{margin:10px 0 5px 0;}	
	.column1{float:left;width:245px;}
	.c1content,.newslist,.c2content,.productfeatured,.c3content,.c3contact,.c4content,.videofeatured,.c3contact2{float:left;width:233px;}
	.c2content,.productfeatured,.c3content{margin-left:6px;}
	.productfeatured,.videofeatured{margin-top:10px;}
	.column2{float:left;width:248px;}
	.column3{float:left;width:252px;}
	.column4{float:left;width:245px;}	
	.clleft{width:168px;float:left; background:url(../images/bullet.jpg) left no-repeat;padding-left:15px;}
	.clright{width:45px;float:left;}
	.c2content li{font-weight:bold;font-size:12px;border-bottom: solid 1px #ccc;height:25px;margin-bottom:5px;}
	.productfeatured span{font-size:32px;}
	.c3contact{margin:10px 0 0 6px;}
	.c3contact2{margin:5px 0 0 6px;}
	.c3contact img{margin-top:5px;}
	  
/* Inside */
#title {margin-top:60px;}
#title h1{color:#039;letter-spacing:1px;font-family:FranklinGothic, Helvetica, Arial, sans-serif; font-size:4em}
#content {margin-top:250px;}
#content p{line-height:22px;/*text-align:justify;*/}
.leftsection{width:730px;float:left;margin-right:20px;}
.rightsection{width:230px;margin-left:10px;float:left;}
.rightsection p{font-size:14px;margin:5px 0 0 10px;}
#content li{background:url(../images/bullet.jpg) left no-repeat;padding-left:10px;margin-top:15px;font-size:14px;border-bottom:1px solid #ccc;height:20px;}
#content li a{color:#000;}
#content li a:hover{color:#666;}
.prodleft{float:left;width:240px;}
.prodright,.prodrightor{float:left;width:470px; margin-left:10px;}
.prodrightor h5{color:#f60;}
.raws,.raws2{float:left;margin-right:10px;}
.raws{width:200px;}
.raws2{width:300px;}

/* Footer */
#bottom{margin-top:30px;}
#bottom p{margin:10px 0 0 25px;}
#copytext{margin-left:79px;}

/* other contents */
.btn_bg {background:url(../_img/btn_bg.png) repeat-x; height:30px; border:none; cursor:pointer; font:bold 12px "Arial"; color:#036;
		border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
		}
.btn_bg:hover{background:#06F; color:#FFF;}
textarea {resize:none;}
.back_to_top {font:10px "Arial"; color:#06F; text-decoration:none;}
.back_to_top img {border:none;}
.back_to_top:hover {color:#06F; text-decoration:underline;}
.error_msg {display:none; font:14px "Arial"; color:#F00;}


/* Inside */
#inside {padding-top:80px;height:695px;}
	#boxcontent {float:left;width:520px;margin:0 0 0 40px;}
	#boxcontent strong{color:#5b3a16;}
	#subnav{float:left;width:196px;margin:10px 10px 0 250px;}
	#subnav a.sublink{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;color:#feb934;font-style:italic;}
	#subnav a:hover.sublink{color:#c9ae7a;}
	#testi p{font-size:14px;}
	
#inside p {color:#686868;line-height:22px;}
#inside p, #inside h4{margin-right:15px;}
#inside a{color:#5b3a16;} #inside a:hover{color:#1b167b;}
